
require 'rpa/install'

class Install_xmlresume2x < RPA::Install::FullInstaller
  name 'xmlresume2x'
  version '0.2.1-1'
  classification Application
  build do
    installdocs %w[COPYING ChangeLog TODO]
    installdocs 'docs'
    installrdoc %w[README] + Dir['lib/**/*.rb']
    installdata
  end
  description <<-EOF
Converts an xml resume to various output formats

xmlresume2x can convert CVs written in the XML Resume
Library format (http://xmlresume.sourceforge.net) to a number
of formats, including LaTeX markup which uses the europecv
(http://www.ctan.org/tex-archive/help/Catalogue/entries/europecv.html)
class which is based on the 'standard' European Curriculum Vitae
format at http://www.cedefop.eu.int/transparency/cv.asp.
  EOF
end
